Range-v3 Range algorithms, views, and actions for the Standard Library |

All Classes Files Functions Variables Typedefs Friends Macros Modules Pages
Public Member Functions | List of all members
ranges::v3::advance_bounded_fn Struct Reference
Utility

## Public Member Functions
template<typename I , typename S >
iterator_difference_t< I > | operator() (I &it, iterator_difference_t< I > n, S bound) const